/*
Theme Name: Motor Child
Theme URI: http://wpmotor.stockware.ru/
Template: motor
Author: Stockware
Author URI: http://themeforest.net/user/stockware
Description: Motor - Responsive WordPress Template
Tags: translation-ready,editor-style
Version: 1.1.0.1484779581
Updated: 2017-01-18 22:46:21

*/

body {
    background-image: url("https://www.thepartsman.com.au/wp-content/uploads/2017/01/bg-pattern.png");
    font-size: 14px;
    line-height: 1.42857;
}
.getspec .getspec-cont h3 {
    color: #12447E;
    font-size: 20px;
    font-weight: 900;
    line-height: 100%;
    margin: 0 0 22px;
    padding: 0;
    font-family:Montserrat,sans-serif;
}
.getspec .getspec-cont {
    color: #bc2323;
    font-size: 26px;
    font-weight: 900;
    line-height: 140%;
    text-align: left;
    text-transform: uppercase;
    font-family:Montserrat,sans-serif;
}
.getspec .getspec-more {
    background: #bc2323 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family:Montserrat,sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.03em;
    margin: 31px 0 0;
    min-width: 174px;
    padding: 7px 15px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: auto;
}
.getspec .getspec-img {
    border: medium none;
    display: block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.page-styling h2 {
    font-size: 20px;
}
.page-styling h1, .page-styling h2, .page-styling h3, .page-styling h4, .page-styling h5, .page-styling h6 {
    color: #12447e;
    }
.b-crumbs {
   /* padding-top: 50px;*/
    position: relative;
}

.footer-menu {
    padding: 0 2%;
   width: 25% !important;
}
.footer-info {
    padding: 0;
    width: 25% !important;
}
.copyright .cont {
    color: #ffffff !important;
}
 
.footer-menu p {
    color: #ffffff;
}
.footer-menu.second {padding: 0 5.5% !important; }

.topbar .topbar-social {
    display: none !important;
    }
.page-styling {
    color: #283346 !important;
}
.vc_tta-container .vc_tta.vc_general.motor-tabs .vc_tta-panel-body {
    color: #283346 !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border-color: #ffffff !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    background-color: #12447e;
    color: #ffffff !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    background-color: #12447e;
    color: #ffffff !important;
}



.archive.woocommerce-page .maincont h1 {
    max-width: initial;
}

.section-filter .woof_submit_search_form_container {
    padding: 10px 20px 20px;
}
.section-filter .woof_submit_search_form_container .woof_submit_search_form {
    background: #ff3100;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    height: 34px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin: 0;
    padding: 0 15px;
    min-width: 174px;
    cursor: pointer;
}
.section-filter .woof_submit_search_form_container .woof_submit_search_form:hover {
    background: #ff461a;
    color: #fff;
}
.section-filter .woof_list input[type=checkbox]:checked + label.woof_checkbox_label:after {
    background-position: left bottom;
}
.section-filter .woof_list input[type=radio]:checked +  label.woof_radio_label:after {
    background-position: left bottom;
}
.woof_shortcode_output .woof_products_top_panel {
    overflow: hidden;
    line-height: 32px;
    margin: 0px 0 30px 0;
    display: none;
    position: relative;
    z-index: 99;
}
.section-filter .woof_sid_auto_shortcode .woof_submit_search_form_container .woof_reset_search_form {
    right: 20px;
}

.section-filter-toggle,.prod-li-id, .includes_tax,.tax_label,.count,.prod-rating-wrap {display:none!important;}
.b-crumbs > ul li {margin: 5px 8px 5px 0!important;}

.getspec .getspec-cont h3 { font-size: 20px !important;}
.getspec .getspec-cont p { font-size: 25px !important;}
.chatra-link, .chatra-link--gray { display: none !important;}
.prod-li-rating-wrap { display: none !important;}
.categs-list li h3 {color: #3f404c!important;  font-size: 18px!important; font-weight: 800!important;}

.section-gallery .sectgl h3, .prod-items .prod-i h3 { height: 40px!important;  font-size: 13px!important; } 
.b-crumbs { padding-top: 0px!important; }

.header .header-searchbtn {display:none!important;}
.post-img { max-height: 0px!important;   margin-bottom: 4%!important;}
input::placeholder {display:none!important;}
.shopbut {background-color:#bc2323; color: white!important; font-family: Montserrat,sans-serif;  font-weight: 700;  padding: 7px 15px;  border-radius: 3px; margin-top:3%; margin-bottom:3%;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: #f0f0f0;
    background-color: #234e81 !important;
}
